Section: extra-libs

Depends: curl, ffmpeg, giflib, jasper, librsvg, libvncserver, openexr, poppler, pth, qt-5, xine-lib

Breaks: flightgear<=2018.2.2-2, openmw<=0.44.0-2, simgear<=2018.2.2-2

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 3.6.4

Available versions